<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"

    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.instakash.www.d.MainActivity"
    tools:showIn="@layout/activity_main">

    <LinearLayout
    android:layout_width="fill_parent"
    android:layout_height ="match_parent"

    android:orientation="vertical" android:layout_weight="0.67">

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="75dp"
            android:orientation="horizontal">

           <Button
               android:layout_width="match_parent"
               android:layout_height="75dp"
               android:background="#3FA9F5"
               android:id="@+id/totaldisplay"
               android:textSize="40sp"
               android:textColor="#FFF"
               android:textAllCaps="false"
               android:onClick="makeTransaction"
               android:text = "0"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="75dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/thetextbox"
                android:layout_width="wrap_content"
                android:textSize="50dp"
                android:textDirection="rtl"
                android:textColor="#1d1d1d"
                android:textStyle="normal"
                android:fontFamily="sans-serif"
                android:text="@string/Rs"
                android:layout_height="75dp" />

            <!--<TextView-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="75dp"-->
                <!--android:text="for"/>-->
        </LinearLayout>


        <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="85dp"
            android:layout_marginBottom="-10dp"
    android:orientation="horizontal" >


    <Button
    android:id="@+id/btnSeven"
    android:layout_width="wrap_content"
    android:layout_height="75dp"
    android:layout_weight="1"
        android:background="#FFF"
    android:fontFamily="serif"
        android:layout_marginRight = "-8dp"

        android:textStyle="normal"
    android:textSize="40sp"
    android:text="7" />


    <Button
    android:id="@+id/btnEight"
    android:layout_width="wrap_content"
    android:layout_height="75dp"
    android:layout_weight="1"
    android:textStyle="normal"
    android:fontFamily="serif"
        android:background="#FFF"
        android:layout_marginRight = "-8dp"

        android:textSize="40sp"
    android:text="8" />

    <Button
    android:id="@+id/btnNine"
    android:layout_width="wrap_content"
    android:layout_height="75dp"
    android:layout_weight="1"
    android:textStyle="normal"
    android:textSize="40sp"
        android:background="#FFF"
        android:fontFamily="serif"
    android:text="9" />
    </LinearLayout>

        <LinearLayout
            android:layout_marginBottom="-10dp"
            android:layout_width="fill_parent"
            android:layout_gravity="center_vertical"
            android:layout_height="85dp"
            android:orientation="horizontal" >


            <Button
                android:id="@+id/btnFour"
                android:layout_width="wrap_content"
                android:layout_height="75dp"
                android:layout_weight="1"
                android:textStyle="normal"
                android:background="#FFF"
                android:layout_marginRight = "-10dp"
                android:fontFamily="serif"
                android:textSize="40sp"
                android:text="4" />


            <Button
                android:id="@+id/btnFive"
                android:layout_width="wrap_content"
                android:layout_height="75dp"
                android:layout_weight="1"
                android:textStyle="normal"
                android:background="#FFF"
                android:fontFamily="serif"
                android:layout_marginRight = "-10dp"

                android:textSize="40sp"
                android:text="5" />

            <Button
                android:id="@+id/btnSix"
                android:layout_width="wrap_content"
                android:layout_height="75dp"
                android:layout_weight="1"
                android:textStyle="normal"
                android:background="#FFF"
                android:textSize="40sp"
                android:fontFamily="serif"
                android:text="6" />
        </LinearLayout>


    <LinearLayout
        android:layout_marginBottom="-10dp"
    android:layout_width="fill_parent"
    android:layout_height="85dp"
    android:orientation="horizontal" >


    <Button
    android:id="@+id/btnOne"
    android:layout_width="wrap_content"
    android:layout_height="75dp"
    android:layout_weight="1"
        android:background="#FFF"
        android:textStyle="normal"
        android:fontFamily="serif"
        android:layout_marginRight = "-10dp"

        android:textSize="40sp"
    android:text="1" />


    <Button
    android:id="@+id/btnTwo"
    android:layout_width="wrap_content"
    android:layout_height="75dp"
        android:background="#FFF"
        android:layout_weight="1"
    android:textStyle="normal"
        android:fontFamily="serif"
        android:layout_marginRight = "-10dp"

        android:textSize="40sp"
    android:text="2" />


    <Button
    android:id="@+id/btnThree"
    android:layout_width="wrap_content"
        android:background="#FFF"
        android:layout_height="75dp"
    android:layout_weight="1"
    android:textStyle="normal"
        android:fontFamily="serif"
    android:textSize="40sp"
    android:text="3" />




    </LinearLayout>
    <LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="85dp"
    android:orientation="horizontal" >


    <Button
    android:id="@+id/btnCancel"
    android:layout_width="wrap_content"
        android:background="#FFF"
        android:layout_height="75dp"
    android:layout_weight="1"
        android:layout_marginRight = "-10dp"

        android:textStyle="normal"
    android:textSize="40sp"
    android:text="C" />


    <Button
    android:id="@+id/btnZero"
    android:layout_width="wrap_content"
    android:layout_height="75dp"
    android:layout_weight="1"
    android:textStyle="normal"
        android:background="#FFF"
        android:textSize="40sp"
        android:layout_marginRight = "-10dp"


        android:text="0" />

        <Button
            android:id="@+id/btnAdd"
            android:layout_width="wrap_content"
            android:layout_height="75dp"
            android:layout_weight="1"
            android:textStyle="normal"
            android:background="#FFF"
            android:textSize="40sp"
            android:text="+" />
</LinearLayout>


    </LinearLayout>

</LinearLayout>


